@charset "utf-8";
/*
* Filename: main.css
* Description: main
*/
.main #wrap{background:none; background-color:#ffffff;}
.main #header{position:relative; width:100%; height:65px; z-index:1000;}
.main #header.removeBg{background:none;}
.main #header > .inner{position:relative; width:width:100%; height:65px; margin:0 auto;}
.main #header > .inner.addBg{background:url(/) repeat-x;}


.main #container{position:absolute; top:0; left:0; overflow:hidden; width:100%; min-width:1200px;  margin:0 auto; padding:0; z-index:10;}

.main #container .visual .vImg{position:absolute; top:126px; left:50%; margin:0 0 0 -80.0em;}
.main #container .visual .vImg div.img{position:absolute; top:0; left:0; opacity:0; filter:alpha(opacity=0); z-index:9;}
.main #container .visual .vImg div.img:first-child{opacity:1; filter:alpha(opacity=100);}
.main #container .visual .vImg div.img.active{z-index:10;}

.main #container .control{position:relative; width:887px; margin:0 auto; padding:0px 0 0 113px; z-index:50 ;border:0px solid red;}
.main #container .control .btn_control button{position:absolute; top:462px; width:60px; height:101px; background:url(/images/main/btn_control.png) no-repeat}
.main #container .control .btn_control button.btn_prev{left:36px; background-position: 0;}
.main #container .control .btn_control button.btn_next{right:25px; background-position:right 0;}

.main #container .control ul{position:absolute; top:455px; left:130px;}
.main #container .control ul li{position:relative; overflow:hidden; float:left; width:219px; height:116px; margin:0 0 0 30px;}
.main #container .control ul li:first-child{margin:0;}
.main #container .control ul li a span.sbj{position:absolute; bottom:-26px; left:0; width:219px; height:21px; padding:5px 0 0 15px; font-weight:700px; color:#fff; letter-spacing:-1px; background:url(../images/kor/main/sbj_bg.png) no-repeat; opacity:0;}



#leftcol{width:300px;float:left;position:relative; background-color:#fff; border:0px solid #cecece;}
#maincol{width:900px;float:left;position:relative; background-color:#fff; border:0px solid #cecece;}


.taxTbl1{width:100%;border-top:2px solid #404347;margin-top:10px;}
.taxTbl1 th{font-weight:bold;background:#fafafa;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:10px 0;vertical-align:middle;}
.taxTbl1 td{border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:10px 5px 10px 30px;vertical-align:middle;}
.taxTbl1 td.right{text-align:right;padding-right:20px;}
.taxTbl2 td.center{text-align:center;padding:10px 0;}
.taxTbl2{width:100%;border-top:2px solid #404347;margin-top:10px;}
.taxTbl2 th{font-weight:bold;background:#f7f7f7;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:5px 0;vertical-align:middle;}
.taxTbl2 td{border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:5px;vertical-align:middle;text-align:center;}
.taxTbl2 td.left{text-align:left;padding-left:15px;}
.taxUl{border-left:0px solid #e65a3c;padding:5px 10px 2px 10px;margin-left:15px; line-height:2.5em;}
.txtBox{background:#f5f5f5 url('/img/common/icon_speaker.png') 15px 15px no-repeat;padding:15px 15px 15px 48px;border:1px solid #ddd;line-height:180%;}


